[repositories] devel: [groups] [packages] [maintainers] [changelog]

 java-retrotranslator: Retrotranslator (source)

Name:java-retrotranslator
Release:1.2.8-2mamba
Group:Development/Libraries/Java
Maintainer:gil
Description:Retrotranslator is a tool that makes Java applications compatible with various versions of the Java platform. It supports all Java 5 language features and a significant part of Java 5 API on J2SE 1.4. In other Java environments only the Java 5 language features that don't depend on the new API are supported. Retrotranslator is based on the ASM bytecode manipulation framework and the backport of concurrency utilities.
License:BSD
Size:1.44 MB
Download:java-retrotranslator-1.2.8-2mamba.src.rpm
URL:http://retrotranslator.sourceforge.net
Specfile:java-retrotranslator.spec
Sources:Retrotranslator-1.2.8-src.zip
Patches:java-retrotranslator-1.2.8-build_xml.patch java-retrotranslator-1.2.8-no_test_jvm_11_12_13.patch java-retrotranslator-1.2.8-no_compile_13.patch 
Build time:Sat Apr 26 2014
Built RPMS:java-retrotranslator(i586) java-retrotranslator-javadoc(i586) java-retrotranslator(x86_64) java-retrotranslator-javadoc(x86_64)
Build requirements:apache-ant apache-ant-junit java-backport-util-concurrent java-junit3 java-mx4j java-openjdk jpackage-utils xalan-j2
Changelog:

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.